Bug 184132 - disk1 autorun doesn't run like FC4's disk1 autorun
disk1 autorun doesn't run like FC4's disk1 autorun
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-03-06 13:17 EST by Bill Dealey
Modified: 2013-01-09 20:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-19 17:22:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Dealey 2006-03-06 13:17:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20060124 Firefox/

Description of problem:
In FC4, after you completed the installation, if you put in disk1, the Package Manger ran you were able to install additional packages.

In FC5T3, the same autorun is present, but the command in the autorun, system-cdinstall-helper is not present in FC5t3.  Should there be another command to bring up the new PackageManager when disk1 is insterted?  If not, then maybe the autorun should be removed.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install FC5T3
2.Login to gnome
3.Insert FC5T3 Disk1
Nothing happens

Actual Results:  nothing happens.

Expected Results:  The graphical package manager should have run to allow the user to install new packages from the installation CDs.

Additional info:
Comment 1 Jeremy Katz 2006-03-06 15:46:16 EST
The CD support for yum/pirut didn't quite get done in time for FC5.

We should probably just remove the autorun file from the trees
Comment 2 Jesse Keating 2006-04-19 17:22:07 EDT
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.